### Method

# GLib VariantDict contains

since: 2.40

#### Declaration [src]

    gboolean
    g_variant_dict_contains (
      GVariantDict* dict,
      const gchar* key
    )

#### Description [src]

Checks if `key` exists in `dict`.

Available since: 2.40

#### Parameters

`key`

  Type: `const gchar*`

  The key to look up in the dictionary.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if `key` is in `dict`.